
 /* Text & Layout*/

nav {
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
    align-items: center;
padding: 0px 0px 10px 0px;
max-width: 500px;
}

body {


text-align: justify;
font-size: 19px;
font-weight: 300;
padding-bottom: 100px; 
font-family: book antiqua;  
margin: auto;
padding: 1em 1em;
max-width: 500px;
  padding-left: 150px; 
  padding-right: 150px;  

}




 /* Links*/

a {
    text-decoration: underline dotted;
color: black;
    text-decoration-skip-ink: auto;
    text-decoration-color: #bbb;
    text-decoration-thickness: 1.5px;
  text-underline-offset: 2px;
}


a:hover {
text-decoration-color: grey;
}

a svg {
stroke: #bbb;
  transition: fill 0.3s ease; 
  vertical-align: middle;    }

a:hover svg {
  stroke: grey;              
}

nav a {
    display: flex;
    align-items: center;
    gap: 4px;
}


 /* Navigation Images */

.nav-container {
      display: flex;
      gap: 8rem;
      flex-wrap: wrap;
justify-content: center; 
margin-top: -30px; 

    }

    
.nav-item {
      text-align: center;
      transition: transform 0.2s;
 flex: 0 0 auto; 

    }

.nav-item:hover {
      transform: translateY(-5px);
    }

.nav-item img {
      display: block;
      width: 230px;
      height: auto;
      object-fit: cover;
      border: 2px solid transparent;
border-radius: 20px; 
      transition: border 0.3s;
      cursor: pointer;
    }

  
.nav-item > a {
    display: inline-block;
    text-decoration: none;
    color: #333;
    font-weight: bold;
}

.nav-item > a figcaption {
    display: block;
    margin-bottom: 0.5rem;
}



   




